@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto+Mono:700&display=swap');
/* CSS Document */
/******************************
[Table of Contents]
1. Fonts
2. Body and some general stuff
3. Header
	3.1 Top Bar
	3.2 Logo
	3.3 Main Nav
	3.4 Menu
4. Home
	4.1 Home Slider
	4.2 Home Slider Nav
	4.3 Home Slider Dots
6. Section Title
7. Rating
8.packages
10. Footer
	10.1 Footer - About
	10.2 Footer - Blog
	10.3 Footer - Tags
	10.4 Footer - Contact Info
11. Copyright
******************************/
/***********
1. Fonts
***********/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@font-face {
	font-family: 'Beyond';
	src: url('../fonts/beyond_the_mountains.otf') format('truetype'),
		url('../fonts/beyond_the_mountains.ttf') format('opentype');
}
/*********************************
2. Body and some general stuff
*********************************/
* {
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
	text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #a5a5a5;
}
div {
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul {
	list-style: none;
	margin-bottom: 0px;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 2;
	font-weight: 400;
	color: #929191;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
	text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}
p a {
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
a,
a:hover,
a:visited,
a:active,
a:link {
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
	text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}
p a:active {
	position: relative;
	color: #FF6347;
}
p a:hover {
	color: #FFFFFF;
	background: #ffa07f;
}
p a:hover::after {
	opacity: 0.2;
}
::selection {}
p::selection {}
h1 {
	font-size: 48px;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
	text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}
h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection {}
.form-control {
	color: #db5246;
}
section {
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear {
	clear: both;
}
.clearfix::before,
.clearfix::after {
	content: "";
	display: table;
}
.clearfix::after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}
.trans_200 {
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300 {
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400 {
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500 {
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height {
	height: 100%;
}
.super_container {
	width: 100%;
	overflow: hidden;
}
.prlx_parent {
	overflow: hidden;
}
.prlx {
	height: 130% !important;
}
.nopadding {
	padding: 0px !important;
}
.button {
	display: inline-block;
	height: 53px;
	border-radius: 27px;
	overflow: hidden;
	z-index: 1;
}
.button_bcg {
	position: absolute;
	top: 0;
	left: 0;
	width: 200%;
	height: 100%;
	background: linear-gradient(to right, #fa9e1b, #8d4fff, #fa9e1b);
	z-index: -1;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.button:hover .button_bcg {
	left: -100%;
}
.button a {
	display: block;
	font-size: 13px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	line-height: 53px;
	padding-left: 35px;
	padding-right: 35px;
	white-space: nowrap;
	z-index: 2;
}
.button span {
	display: inline-block;
	vertical-align: middle;
	width: 5.75px;
	height: 5.63px;
	background: #FFFFFF;
	border-radius: 50%;
	margin-right: 2px;
}
.button span:first-child {
	margin-left: 10px;
}
.button span:nth-child(2) {
	opacity: 0.6;
}
.button span:last-child {
	opacity: 0.4;
	margin-right: 0px;
}
.parallax-window {
	min-height: 400px;
	background: transparent;
}
/*********************************
3. Header
*********************************/
.header {
	position: fixed;
	width: 100%;
	background: rgba(54, 19, 84, 0.6);
	z-index: 12;
}
.header.scrolled {
	background: rgba(54, 19, 84, 0.85);
}
/*********************************
3.1 Top Bar
*********************************/
.top_bar {
	width: 100%;
	height: 36px;
	background: #350a4e;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.header.scrolled .top_bar {
	visibility: hidden;
	opacity: 0;
	height: 0px;
}
.phone {
	display: inline-block;
	margin-right: 36px;
	line-height: 36px;
	font-size: 10px;
	font-weight: 600;
	color: #FFFFFF;
}
.social_list_item {
	position: relative;
	display: inline-block;
	margin-right: 3px;
}
.social_list_item:last-child {
	margin-right: 0px;
}
.social_list_item a {
	display: block;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 36px;
}
.social_list_item:hover a i {
	color: #fa9e1c;
}
.social_list_item a i {
	font-size: 12px;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.social_list_item a:hover {
	color: #FFFFFF;
}
.user_box_link {
	display: inline-block;
}
.user_box_link a
{
	font-size: 12px;
    background-color: #fa9e1b;
    padding: 3px 12px;
	line-height: 36px;
    font-weight: 700;
    border-radius: 28px;
    color: #ffffff;
    letter-spacing: 1px;
    text-transform: capitalize;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.user_box_link a:hover
{
	color: #070707;
}
.user_box_login {
	margin-right: 15px;
}
/* .user_box_login::after {
	display: block;
	position: absolute;
	top: 15px;
	right: -9px;
	background: #FFFFFF;
	width: 1px;
	height: 9px;
	content: '';
} */
.main_nav_col {
	height: 100px;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.header.scrolled .main_nav_col {
	height: 100px;
}
/*********************************
3.2 Logo
*********************************/
.logo_container {
	-webkit-transform: translateY(-6px);
	-moz-transform: translateY(-6px);
	-ms-transform: translateY(-6px);
	-o-transform: translateY(-6px);
	transform: translateY(-6px);
}
.header.scrolled .logo_container {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
.logo a {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	color: #f4f4f8;
	font-weight: 800;
	text-transform: uppercase;
}
.logo a img {
	display: inline-block;
	vertical-align: baseline;
	margin-right: 9px;
	-webkit-transform: translateY(2px);
	-moz-transform: translateY(2px);
	-ms-transform: translateY(2px);
	-o-transform: translateY(2px);
	transform: translateY(2px);
}
/*********************************
3.3 Main Nav
*********************************/
.main_nav_container {
	margin-right: 221px;
}
.main_nav_item {
	position: relative;
	display: inline-block;
	margin-right: 40px;
}
.main_nav_item:last-child {
	margin-right: 0px;
}
.main_nav_item a {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-bottom: 10px;
	padding-top: 10px;
}
.main_nav_item::after {
	display: block;
	position: absolute;
	left: -1px;
	bottom: -11px;
	width: calc(100% + 2px);
	height: 2px;
	background: linear-gradient(to right, #fa9e1b, #8d4fff);
	content: '';
	opacity: 0;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_nav_item:hover::after {
	opacity: 1;
}
.content_search {
	-webkit-transform: translateY(-1px);
	-moz-transform: translateY(-1px);
	-ms-transform: translateY(-1px);
	-o-transform: translateY(-1px);
	transform: translateY(-1px);
	cursor: pointer;
}
.header.scrolled .content_search {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
.mag_glass {
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.content_search img {
	width: 32px;
	height: 32px;
}
.content_search:hover .mag_glass {
	fill: #fa9e1c;
}
.content_search:hover .mag_glass {
	fill: #fa9e1c;
}
.search_form {
	position: absolute;
	right: 15px;
	top: 120px;
	width: 237px;
	height: 40px;
	visibility: hidden;
	opacity: 0;
}
.search_form.active {
	top: 105px;
	visibility: visible;
	opacity: 1;
}
.search_content_input {
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	color: #1b0b32;
	padding-left: 20px;
	outline: none !important;
	border: none !important;
	box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.15);
}
.bez_1 {
	-webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	-moz-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	-ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	-o-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
	transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
}
/*********************************
3.4 Menu
*********************************/
.hamburger {
	display: none;
	-webkit-transform: translateY(-3px);
	-moz-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	-o-transform: translateY(-3px);
	transform: translateY(-3px);
	cursor: pointer;
	margin-left: 20px;
}
.header.scrolled .hamburger {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
.hamburger i {
	font-size: 24px;
	color: #FFFFFF;
}
.hamburger:hover i {
	color: #fa9e1c;
}
.menu {
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: linear-gradient(to right, #fa9e1b, #8d4fff);
	z-index: 100;
	opacity: 0;
	visibility: hidden;
}
.menu.active {
	opacity: 0.95;
	visibility: visible;
}
.menu_content {
	width: 100%;
	height: 100%;
}
.menu_item {
	position: relative;
	margin-bottom: 3px;
}
.menu_item:last-child {
	margin-bottom: 0px;
}
.menu_logo {
	margin-bottom: 28px;
}
.menu_logo a img {
	width: 40px !important;
}
.menu_item a {
	display: inline-block;
	position: relative;
	font-family: 'Beyond';
	font-size: 36px;
	color: #FFFFFF;
	font-weight: 400;
}
.menu_item a::after {
	display: block;
	position: absolute;
	top: 60%;
	left: 0;
	width: 0;
	height: 4px;
	background: #FFFFFF;
	letter-spacing: 2px;
	content: '';
	z-index: 10;
	pointer-events: none;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 400ms ease;
}
.menu_item:hover a::after {
	width: 100%;
}
.menu_close_container {
	position: absolute;
	top: 94px;
	right: 122px;
	width: 21px;
	height: 21px;
	cursor: pointer;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu_close {
	top: 9px;
	width: 21px;
	height: 3px;
	background: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close::after {
	display: block;
	position: absolute;
	top: -9px;
	left: 9px;
	content: '';
	width: 3px;
	height: 21px;
	background: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close_container:hover .menu_close,
.menu_close_container:hover .menu_close::after {
	background: #fa9e1c;
}
/*********************************
4. Home
*********************************/
.home {
	width: 100%;
	height: 365px;
	background: transparent;
}
.home_background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.home_content {
	position: absolute;
	bottom: 50px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.home_title {
	font-size: 72px;
	font-weight: 800;
	color: #FFFFFF;
	text-transform: uppercase;
	white-space: nowrap;
}
/*********************************
6. Section Title
*********************************/
.section_title {
	font-size: 30px;
	font-weight: 700;
	color: #2d2c2c;
	margin-top: -8px;
	text-transform: uppercase;
}
/*********************************
7. Rating
*********************************/
.rating {
	margin-top: 10px;
}
.rating i {
	font-size: 19px;
	margin-right: 4px;
}
.rating i:last-child {
	margin-right: 0px;
}
.rating_1 i:first-child {
	color: #ffeb8d;
}
.rating_2 i:first-child {
	color: #ffeb8d;
}
.rating_2 i:nth-child(2) {
	color: #fed46b;
}
.rating_3 i:first-child {
	color: #ffeb8d;
}
.rating_3 i:nth-child(2) {
	color: #fed46b;
}
.rating_3 i:nth-child(3) {
	color: #fbb53d;
}
.rating_4 i:first-child {
	color: #ffeb8d;
}
.rating_4 i:nth-child(2) {
	color: #fed46b;
}
.rating_4 i:nth-child(3) {
	color: #fbb53d;
}
.rating_4 i:nth-child(4) {
	color: #fa9e1b;
}
.rating_5 i:first-child {
	color: #ffeb8d;
}
.rating_5 i:nth-child(2) {
	color: #fed46b;
}
.rating_5 i:nth-child(3) {
	color: #fbb53d;
}
.rating_5 i:nth-child(4) {
	color: #fa9e1b;
}
.rating_r i::before {
	font-family: 'FontAwesome';
	content: "\f006";
	font-style: normal;
	font-size: 19px;
	margin-right: 4px;
	text-shadow: 2px 3px 4px #00000082;
}
.rating_r_1 i:first-child::before {
	color: #ffeb8d;
	content: "\f005";
}
.rating_r_2 i:first-child::before {
	color: #ffeb8d;
	content: "\f005";
}
.rating_r_2 i:nth-child(2)::before {
	color: #fed46b;
	content: "\f005";
}
.rating_r_3 i:first-child::before {
	color: #ffeb8d;
	content: "\f005";
}
.rating_r_3 i:nth-child(2)::before {
	color: #fed46b;
	content: "\f005";
}
.rating_r_3 i:nth-child(3)::before {
	color: #fbb53d;
	content: "\f005";
}
.rating_r_4 i:first-child::before {
	color: #ffeb8d;
	content: "\f005";
}
.rating_r_4 i:nth-child(2)::before {
	color: #fed46b;
	content: "\f005";
}
.rating_r_4 i:nth-child(3)::before {
	color: #fbb53d;
	content: "\f005";
}
.rating_r_4 i:nth-child(4)::before {
	color: #fa9e1b;
	content: "\f005";
}
.rating_r_5 i:first-child::before {
	color: #ffeb8d;
	content: "\f005";
}
.rating_r_5 i:nth-child(2)::before {
	color: #fed46b;
	content: "\f005";
}
.rating_r_5 i:nth-child(3)::before {
	color: #fbb53d;
	content: "\f005";
}
.rating_r_5 i:nth-child(4)::before {
	color: #fa9e1b;
	content: "\f005";
}
.rating_r_5 i:nth-child(5)::before {
	color: #ef910a;
	content: "\f005";
}
/*********************************
8. packages
*********************************/
.packages-detail {
	width: 100%;
	padding-top: 160px;
	padding-bottom: 50px;
	background: #fff;
}
.packages-detail .pakgName {
	width: auto;
}
.packages-detail .pakgName h1 {
	font-family: 'Roboto Mono', monospace;
	font-size: 28px;
	line-height: 32px;
	color: #000;
	width: auto;
	font-weight: 500;
}
.packages-detail .pakgName hr {
	width: 20%;
	float: left;
}
.packages-detail .pakgDescription {}
.packages-detail .pakgDescription ul li {
	display: flex;
	font-size: 14px;
	font-family: 'Nunito', sans-serif;
	line-height: 20px;
	letter-spacing: 1px;
	font-weight: 400;
	color: #000;
	margin: 3px 0;
}
.packages-detail .pakgDescription ul li span {
	width: 15%;
	font-weight: 600;
}
.packages-detail .selectPakg .form-group {
	margin-bottom: 12px;
	margin-top: 12px;
}
.packages-detail .selectPakg label {
	margin-bottom: 0px;
	background-color: #f3f6f9;
	position: absolute;
	top: -15px;
	color: #000;
	left: 9px;
	padding: 0 5px;
}
.packages-detail .selectPakg input {
	width: 100%;
}
.packages-detail .selectPakg input[type=date],
.packages-detail .selectPakg select {
	border: 1px solid #000;
	border-radius: 0px;
	padding: 4px 12px;
	font-size: 14px;
	line-height: 18px;
	height: auto !important;
}
.packages-detail .selectPakg input[type=date]:hover,
.packages-detail .selectPakg input[type=date]:focus,
.packages-detail .selectPakg select:hover,
.packages-detail .selectPakg select:focus {
	outline: none;
	box-shadow: none;
}
.packages-detail .selectPakg .selectCarHeading {
	line-height: 18px;
	font-weight: 600;
	color: #000;
}
.packages-detail .selectPakg .totalCostHeading {
	line-height: 18px;
	font-weight: 600;
	color: #000;
	margin-top: 10px;
}
.packages-detail .selectPakg .selectCar {
	display: flex;
	color: #000;
}
.packages-detail .selectPakg .selectCar {
	margin-top: 4px;
}
.packages-detail .selectPakg .selectCar input[type=checkbox],
.packages-detail .selectPakg .selectCar input[type=radio] {
	width: 16px;
	height: 16px;
	margin: 2px 9px 2px 1px;
}
.packages-detail .selectPakg .selectCar img {
	width: 150px;
	margin-left: 28px;
	margin-top: 2px;
}
.packages-detail .selectPakg .selectCar .selctCarfirst {
	width: 50%;
}
.packages-detail .selectPakg .selectCar .selctCarSecond {
	width: 50%;
}
.packages-detail .selectPakg .entrNatio .form-group {
	margin-top: 4px;
}
.packages-detail .selectPakg .entrNatio .entrancesHead {
	color: #000;
}
.packages-detail .selectPakg .entrNatio {
	/*	margin-top: 10px;*/
}
.packages-detail .selectPakg .add_cart_btn img {
	height: 26px;
	width: auto;
	margin-right: 8px;
}
.packages-detail .selectPakg .totalCost .cost {
	font-size: 40px;
	font-family: 'Roboto Mono', monospace;
	line-height: 48px;
	color: #000;
	margin-top: 10px;
}
.packages-detail .selectPakg .totalCost .cost sup {
	font-size: 18px;
	position: absolute;
	font-weight: 400;
	line-height: 50px;
}
.packages-detail .selectPakg .totalCost .costDiscount {
	text-decoration: line-through;
	color: #7e7e7e;
	font-size: 20px
}
.packages-detail .selectPakg .totalCost .costDiscount span {
	font-size: 14px;
	line-height: 20px;
}
.packages-detail .selectPakg .selectCar .selctCarfirst .selectOption,
.packages-detail .selectPakg .selectCar .selctCarSecond .selectOption {
	display: flex;
}
.packages-detail .selectPakg table {
	color: #000;
	font-family: 'Nunito', sans-serif;
	letter-spacing: 1px;
}
.packages-detail .selectPakg .table td,
.table th {
	padding: 4px 0;
	position: relative;
	vertical-align: top;
	border-top: 1px solid rgba(255, 255, 255, 0);
}
.packages-detail .packgContainer {
	display: flex;
}
.packages-detail .packgContainer .pakgName {
	width: 80%;
}
.packages-detail .packgContainer .pakgRating {
	width: 20%;
}
.packages-detail .packgContainer .pakgRating .rateCatg {
	color: #797979;
	font-weight: 700;
}
.packages-detail .packgContainer .pakgRating .ratePack {
	display: inline-block;
	width: 50px;
	height: 50px;
	font-size: 22px;
	font-weight: 700;
	color: #FFFFFF;
	line-height: 48px;
	background: #fa9e1b;
	vertical-align: middle;
	border-radius: 50%;
	-webkit-transform: translate(38px, -5px);
	-moz-transform: translate(38px, -5px);
	-ms-transform: translate(38px, -5px);
	-o-transform: translate(38px, -5px);
	transform: translate(38px, -5px);
}
/*********************************
9. tab
*********************************/
.packages-information {
	margin: 40px 0 0 0;
}
.plr {
	padding-left: 0px;
	padding-right: 0px
}
nav > .nav.nav-tabs {
	border: none;
	color: #fff;
	/*    background:#272e38;*/
	border-radius: 0;
}
nav > div a.nav-item.nav-link,
nav > div a.nav-item.nav-link.active {
	border: none;
	font-size: 16px;
	font-family: 'Roboto Mono', monospace;
	padding: 14px 26px;
	color: #31124b;
	background: #cbcbcb;
	border-radius: 0;
	transition: all .8s;
}
nav > div a.nav-item.nav-link.active:after {
	content: "";
	position: relative;
	bottom: -52px;
	z-index: 1;
	left: -27%;
	z-index: 1;
	border: 15px solid transparent;
	border-top-color: #a6a6a6;
}
.tab-content {
	background: #fdfdfd;
	line-height: 25px;
	border: 1px solid #ddd;
	border-top: 5px solid #a6a6a6;
	border-bottom: 5px solid #1f0733;
	padding: 30px 25px;
}
nav > div a.nav-item.nav-link:hover,
nav > div a.nav-item.nav-link:focus {
	border: none;
	background: linear-gradient(to right, #f2982a, #4e00c6);
	color: #fff;
	border-radius: 0;
	transition: background 0.20s linear;
}
.itinerary_detail {
	color: #000;
	text-align: justify;
	padding: 10px 20px;
}
.itinerary_detail p {
	color: #000;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
}
.itinerary_detail h4 {
	font-family: 'Roboto Mono', monospace;
	font-size: 16px;
	letter-spacing: 0px;
}
/*********************************
10. Footer
*********************************/
.footer {
	width: 100%;
	padding-top: 60px;
	padding-bottom: 40px;
	background: #31124b;
}
.footer_title {
	font-size: 15px;
	font-weight: 700;
	color: #FFFFFF;
	text-transform: uppercase;
}
/*********************************
10.1 Footer - About
*********************************/
.footer_about {
	padding-top: 67px;
}
.footer_logo {
	position: absolute;
	left: 0;
	top: -24px;
}
.footer_about_text {
	font-size: 14px;
	line-height: 20px;
	margin-top: 4px !important;
	margin-bottom: 4px !important;
	font-weight: 500;
	color: #FFFFFF;
}
.footer_social_item {
	display: inline-block;
	width: 31px;
	height: 31px;
	border: solid 1px #fa9e1b;
	border-radius: 50%;
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	margin-right: 9px;
}
.footer_social_item:last-child {
	margin-right: 0px;
}
.footer_social_item a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
.footer_social_item a i {
	display: block;
	position: relative;
	color: #FFFFFF;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 12px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_social_item:hover {
	background: #fa9e1b;
}
.footer_social_item:hover a i {
	color: #31124b;
}
/*********************************
10.2 Footer - Blog
*********************************/
.footer_blog {
	margin-top: 39px;
}
.footer_blog_item {
	margin-bottom: 21px;
}
.footer_blog_item:last-child {
	margin-bottom: 0px;
}
.footer_blog_image {
	width: 60px;
	height: 60px;
	float: left;
}
.footer_blog_image img {
	width: 100%;
}
.footer_blog_content {
	padding-left: 81px;
}
.footer_blog_title {
	margin-top: -4px;
	padding-left: 1px;
}
.footer_blog_title a {
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
}
.footer_blog_title a:hover {
	color: #fa9e1b;
}
.footer_blog_date {
	font-size: 12px;
	font-weight: 400;
	color: #fa9e1b;
	margin-top: 7px;
}
/*********************************
10.3 Footer - Tags
*********************************/
.footer_tags {
	margin-top: 40px;
}
.tag_item {
	height: 35px;
	float: left;
	margin-right: 9px;
	margin-bottom: 9px;
	border: solid 1px #fa9e1b;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.tag_item:hover {
	background: #fa9e1b;
}
.tag_item a {
	display: block;
	font-size: 12px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 33px;
	padding-left: 10px;
	padding-right: 10px;
}
/*********************************
10.4 Footer - Contact Info
*********************************/
.contact_info_list {
	margin-top: 20px;
}
.contact_info_item {
	margin-bottom: 10px;
}
.contact_info_icon {
	width: 20px;
	height: 20px;
	margin-right: 10px;
}
.contact_info_icon img {
	display: block;
	width: 100%;
}
.contact_info_text,
.contact_info_text a {
	color: #FFFFFF;
	line-height: 1.6;
	margin-top: -4px;
}
.contact_info_item:hover .contact_info_text,
.contact_info_item:hover .contact_info_text a {
	color: #fa9e1b;
}
/*********************************
11. Copyright
*********************************/
.copyright {
	background: #1f0733;
}
.copyright_content {
	height: 52px;
}
.copyright_content div {
	font-size: 12px;
	font-weight: 600;
	color: #685677;
}
.footer_nav_container {
	height: 52px;
}
.footer_nav {}
.footer_nav_list {
	font-size: 0px;
}
.footer_nav_item {
	display: inline-block;
	margin-right: 40px;
}
.footer_nav_item a {
	font-size: 12px;
	font-weight: 600;
	color: #685677;
	text-transform: uppercase;
	line-height: 2;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_nav_item a:hover {
	color: #FFFFFF;
}
a:not([href]):not([tabindex]) {
	color: #ffffff;
	text-decoration: none;
}
.pack_name {
	font-size: 22px;
	font-weight: 600;
	font-family: 'Roboto Mono', monospace;
	color: #000000;
	width: 70%;
	line-height: 24px;
	margin-bottom: 10px;
}
.mob_ico_btn {
	display: flex;
}
.d_hidden {
	display: none;
}
.certified_by {
	display: inline-flex;
	margin-top: 15px;
}
.certified_by li {
	margin-right: 5px;
}
.certified_by li img {
	height: 50px;
	width: 50px;
	border-radius: 50%;
	box-shadow: 0px 10px 20px 0px #000000b0;
}
.onOffer_list {
	position: absolute;
	left: 10px;
	top: -12px;
	height: 26px;
	background-color: #008f16;
}
.onOffer_list::before {
	content: '';
	position: absolute;
	right: -12px;
	top: 0;
	width: 0;
	height: 0;
	z-index: -7;
	border-style: solid;
	border-width: 8px 6px 8px 6px;
	border-color: transparent transparent #004d0c #004d0c;
}
.onOffer_list div {
	text-transform: uppercase;
	height: 20px;
	width: auto;
	font-size: 12px;
	top: 4px;
	color: #fff;
	letter-spacing: 1px;
	padding: 0px 12px;
}
a:not([href]):not([tabindex]) {
	color: #ffffff;
	text-decoration: none;
}
.pack_name {
	font-size: 22px;
	font-weight: 600;
	font-family: 'Roboto Mono', monospace;
	color: #000000;
	width: 70%;
	line-height: 24px;
	margin-bottom: 10px;
}
.mob_ico_btn {
	display: flex;
}
.d_hidden {
	display: none;
}
.certified_by {
	display: inline-flex;
	margin-top: 15px;
}
.certified_by li {
	margin-right: 5px;
}
.certified_by li img {
	height: 50px;
	width: 50px;
	border-radius: 50%;
	box-shadow: 0px 10px 20px 0px #000000b0;
}
.onOffer_list {
	position: absolute;
	left: 10px;
	top: -12px;
	height: 26px;
	background-color: #008f16;
}
.onOffer_list::before {
	content: '';
	position: absolute;
	right: -12px;
	top: 0;
	width: 0;
	height: 0;
	z-index: -7;
	border-style: solid;
	border-width: 8px 6px 8px 6px;
	border-color: transparent transparent #004d0c #004d0c;
}
.onOffer_list div {
	text-transform: uppercase;
	height: 20px;
	width: auto;
	font-size: 12px;
	top: 4px;
	color: #fff;
	letter-spacing: 1px;
	padding: 0px 12px;
}
/*side bar waget*/
.sidebar_widget {
	margin-top: 30px !important;
	background-color: #fbfbfb;
	padding: 20px 20px 15px;
	position: relative;
	display: -webkit-box;
}
.side_contain {
	width: 100%;
	margin-bottom: 30px;
}
.sidebar_widget ul {
	display: block;
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.sidebar_widget ul li a {
	font-size: 12px;
	line-height: 16px;
	text-transform: uppercase;
	font-weight: 600;
	color: #666666;
	letter-spacing: 1px;
	transition: all .8s;
}
.sidebar_widget ul li a:hover {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	color: #fa9e1b;
}
.sidebar_widget ul li {
	position: relative;
	padding: 6px 0px 6px 15px;
	line-height: 18px;
	float: left;
	display: block;
	clear: both;
	width: 100%;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 600;
	color: #2d2c2c;
}
.sidebar_widget ul li:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	font-size: 14px;
	position: absolute;
	top: 6px;
	left: 0px;
	content: "\f105";
	color: #2C3E50;
}
hr {
	margin-top: 6px;
	margin-bottom: 6px;
	border: 0;
	border-top: 1px dashed rgba(0, 0, 0, 0.33);
}
.chr {
	margin-top: 40px;
	margin-bottom: 6px;
}
/*****************************************************
REVIEWS
******************************************************/
.rating-block {
	background-color: #FAFAFA;
	border: 1px solid #EFEFEF;
	padding: 15px 15px 20px 15px;
	border-radius: 3px;
}
.bold {
	font-weight: 700;
}
.padding-bottom-7 {
	padding-bottom: 7px;
}
.review-block {
	background-color: #FAFAFA;
	border: 1px solid #EFEFEF;
	padding: 15px;
	border-radius: 3px;
	margin-bottom: 15px;
}
.review-block-name {
	font-size: 12px;
	margin: 10px 0;
}
.review-block-date {
	font-size: 12px;
}
.review-block-rate {
	font-size: 13px;
	margin-bottom: 15px;
}
.review-block-title {
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 10px;
}
.review-block-description {
	font-size: 13px;
}
/*extranew css*/
.fRightcolr {
	/*	top: 35px;*/
	margin: 0 auto;
	/*    left: 30%;*/
}
.packages-detail .selectPakg1 input[type=date],
.packages-detail .selectPakg1 select,
.packages-detail .selectPakg1 input[type=email],
.packages-detail .selectPakg1 input[type=text],
.packages-detail .selectPakg1 input[type=password] {
	border: 1px solid #000000;
	border-radius: 0px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 18px;
	background-color: #ffffff;
	height: auto !important;
	box-shadow: 0 8px 20px -12px rgba(0, 0, 0, 0.50);
}
.packages-detail .pakgName {
	width: auto;
}
.packages-detail .pakgName h1 {
	font-family: 'Roboto Mono', monospace;
	font-size: 28px;
	line-height: 32px;
	color: #000;
	width: auto;
	font-weight: 500;
}
.packages-detail .pakgName hr {
	width: 20%;
	float: left;
}
.packages-detail .pakgDescription ul li i {
	font-size: 20px;
	margin-right: 4px;
	color: #350a4e;
	min-width: 20px
}
.packages-detail .pakgDescription ul {
	margin-bottom: 20px
}
.packages-detail .pakgDescription ul li {
	display: flex;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 1px;
	font-weight: 600;
	color: #7f7f7f;
	margin: 6px 0;
}
.packages-detail .pakgDescription ul li span {
	width: 18%;
	font-weight: 600;
	color: #1f0733;
	text-transform: none;
	font-family: 'Roboto Mono', monospace;
}
.packages-detail .pakgDescription ul li .pdcity {
	width: 72%;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 1px;
    font-weight: 500;
    color: #000000;
}
.packages-detail .selectPakg1 {
	margin-top: 10px;
}
.packages-detail .selectPakg1 .form-group {
	margin-bottom: 15px;
	margin-top: 12px;
}
.packages-detail .selectPakg1 label {
	margin-bottom: 0px;
	background-color: #ffffff;
	position: absolute;
	top: -9px;
	font-size: 14px;
	line-height: 12px;
	color: #000000;
	left: 45px;
	padding: 2px 5px;
	z-index: 1;
}
.packages-detail .selectPakg1 input {
	width: 100%;
}
.packages-detail .selectPakg1 input[type=date]:hover,
.packages-detail .selectPakg1 input[type=date]:focus,
.packages-detail .selectPakg1 select:hover,
.packages-detail .selectPakg1 select:focus,
.packages-detail .selectPakg1 input[type=email]:hover,
.packages-detail .selectPakg1 input[type=email]:focus,
.packages-detail .selectPakg1 input[type=text]:hover,
.packages-detail .selectPakg1 input[type=text]:focus,
.packages-detail .selectPakg1 input[type=password]:hover,
.packages-detail .selectPakg1 input[type=password]:focus {
	outline: none;
	box-shadow: none;
}
.packages-detail .selectPakg1 .selectCarHeading {
	line-height: 18px;
	font-weight: 600;
	color: #000;
}
.packages-detail .selectPakg1 .totalCostHeading {
	line-height: 18px;
	font-weight: 600;
	color: #000;
	margin-top: 10px;
}
.packages-detail .selectPakg1 .selectCar {
	display: flex;
	color: #000;
}
.packages-detail .selectPakg1 .selectCar {
	margin-top: 4px;
}
.packages-detail .selectPakg1 .selectCar input[type=checkbox],
.packages-detail .selectPakg1 .selectCar input[type=radio] {
	width: 16px;
	height: 16px;
	margin: 2px 9px 2px 1px;
}
.packages-detail .selectPakg1 .selectCar img {
	width: 150px;
	margin-left: 28px;
	margin-top: 2px;
}
.packages-detail .selectPakg1 .selectCar .selctCarfirst {
	width: 50%;
}
.packages-detail .selectPakg1 .selectCar .selctCarSecond {
	width: 50%;
}
.packages-detail .selectPakg1 .entrNatio .form-group {
	margin-top: 4px;
}
.packages-detail .selectPakg1 .entrNatio .entrancesHead {
	color: #000;
}
.packages-detail .selectPakg1 .entrNatio {
	/*	margin-top: 10px;*/
}
.packages-detail .selectPakg1 .add_cart_btn img {
	height: 26px;
	width: auto;
	margin-right: 8px;
}
.packages-detail .selectPakg1 .totalCost {
	text-align: center;
	padding-bottom: 15px;
	margin-top: 10px;
	margin-bottom: 15px;
	border: 1px dashed #101010;
	box-shadow: 0px 3px 31px -10px #7f7f7f;
	background: #f1f1f1;
}
.packages-detail .selectPakg1 .totalCost .cost {
	font-size: 40px;
	font-family: 'Roboto Mono', monospace;
	line-height: 48px;
	color: #000;
	margin-top: 10px;
}
.packages-detail .selectPakg1 .totalCost .cost sup {
	font-size: 20px;
	/* position: absolute; */
	font-weight: 400;
	line-height: 20px;
}
.packages-detail .selectPakg1 .totalCost .costDiscount {
	text-decoration: line-through;
	color: #7e7e7e;
	font-size: 20px
}
.packages-detail .selectPakg1 .totalCost .costDiscount span {
	font-size: 14px;
	line-height: 20px;
}
.packages-detail .selectPakg1 .selectCar .selctCarfirst .selectOption,
.packages-detail .selectPakg1 .selectCar .selctCarSecond .selectOption {
	display: flex;
}
.packages-detail .selectPakg1 table {
	color: #000;
	font-family: 'Nunito', sans-serif;
	letter-spacing: 1px;
}
.packages-detail .selectPakg1 .table td,
.table th {
	padding: 4px 0;
	position: relative;
	vertical-align: top;
	border-top: 1px solid rgba(255, 255, 255, 0);
}
/***********************************************************
ERROR 404
************************************************************/
.error {
	height: 100vh;
	background: url(../images/404_bg.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.error .error_404 {
	display: flex;
	align-items: center;
	justify-content: center;
}
.error .error_404 img {
	margin: 0 auto;
	height: auto;
	margin-top: 160px;
}
.goback_btn {
	background-color: #fff;
	color: #2196F3;
	font-weight: 600;
	padding: 8px 20px;
	border-radius: 20px;
	transition: all .8s;
	box-shadow: 0 9px 15px #000000a1;
}
.goback_btn:hover {
	letter-spacing: 1px;
}
.margin-top-60 {
	margin-top: 60px;
}
.addToCart {
	background: linear-gradient(to right, #f2982a, #4e00c6);
	color: #fff;
	text-align: center;
	position: relative;
	padding: 8px 30px;
	margin: 0 auto;
	justify-content: center;
	display: flex;
	align-items: center;
	border: 1px solid #ffffff;
	transition: all .8s;
	font-size: 16px;
	cursor: pointer;
}
.addToCart:focus,
.addToCart:hover {
	outline: none;
	box-shadow: 0 7px 11px -4px #565656;
}
input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
.inputCont {
	display: -ms-flexbox;
	/* IE10 */
	display: flex;
	width: 100%;
}
.inputCont i {
	color: #000;
	font-size: 18px;
	padding: 8px;
	min-height: 35px;
	min-width: 35px;
	border: 1px solid #000;
	border-right: none;
}
.value-button {
	display: inline-block;
	border: 1px solid #000000;
	margin: 0px;
	width: 40px;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	padding: 0px 0;
	background: #eee;
	color: #000;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.value-button:hover {
	cursor: pointer;
}
form #decrease {
	margin-right: -4px;
	width: 6%;
}
form #increase {
	margin-left: -4px;
	width: 6%;
	margin-right: 10px;
}
form #input-wrap {
	margin: 0px;
	padding: 0px;
	width: 10%;
}
input#number {
	text-align: center;
	border: none;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin: 0px;
	height: 25px;
	cursor: none;
	font-size: 15px;
	font-weight: 600;
	line-height: 16px;
	width: 10%;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
.inc_dec {
	/* display: flex; */
	width: 100%;
	margin-top: 20px;
	display: none;
}
.ai_in_dec {
	font-size: 14px;
	margin-right: 10px;
	margin-bottom: 0;
	font-weight: 600;
	color: #000;
	letter-spacing: 1px;
	font-family: 'Roboto Mono', monospace;
}
.crncy_warning {
	color: red;
	font-size: 11px;
	line-height: 14px;
	font-weight: 600;
	margin-bottom: 0;
	position: absolute;
	bottom: -15px;
}
#tour_route  .pdcity{
	text-transform: capitalize;
}
.bk_now{
	background-position: center center;
	background-size: cover;
/*	min-height: 400px;*/
	background-attachment: fixed;
	width: 100%;
	background-repeat: no-repeat;
}
.bk_now .bk_now_contain{
	 display: block;
    position: relative;
/*    min-height: 400px;*/
}
.bk_now .bk_now_heading{
	position: absolute;
    top: 50%;
    transform: translate(0, -50%);
	width: 100%;
		text-align: center;
}
.bk_now .bk_now_heading h3{
	width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 100px;
    line-height: 100PX;
    font-weight: 900;
    display: grid;
    color: #FFFFFF;
    text-transform: uppercase;
	text-shadow: 3px 10px 10px #000000bf;
	margin-bottom: 50px;
}
.bk_now .bk_now_heading h3 span{
	font-size: 65px;
	line-height: 70px;
    color: #FFFFFF;
	font-weight: 400;
    text-transform: lowercase;
	letter-spacing: 5px;
	font-family: 'Beyond';
}
.bk_now .bton{
	position: relative;
	font-size: 16px;
	letter-spacing: 1px;
	border: 1px solid #fff;
	border-radius: 30px;
	padding: 10px 34px;
	color: #fff;
	margin: 20px 0;
	transition: all 0.8s;
}
.bk_now .bton:hover{
	border: 2px solid transparent;
	background: #fff;
	font-weight: 600;
	border-radius: 30px;
	padding: 10px 40px;
	color: #1f0733;
	box-shadow: 3px 7px 19px -4px black;
}
.related_pack{
	width: 100%;
/*	background: #fff;*/
	padding: 50px 0px;
}
.related_pack h3{
	font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    line-height: 48px;
	font-weight: 800;
	color: #fff;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
}
.related_pack figure{
	height: 100%;
    background: #005a41;
    padding:3px;
	box-shadow: 0 8px 21px 3px #000000;
	margin-bottom: 5px;
}
.related_pack .rp_img_box{
	width: 100%;
    height: 200px;
	overflow: hidden;
}
.related_pack .rp_img_box:hover .rp_img{
	transform:  scale(1.1);
}
.related_pack .rp_img{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
	transition: all .3s ease-in-out;
}
.related_pack .rp_img_box .rp_day{
	position: absolute;
	top: 20px;
	left: 0;
	background: #fa9e1b;
	box-shadow: 6px 5px 20px -2px #3c3c3c;
}
.related_pack .rp_img_box .rp_day::after{
	content: '';
	position: absolute;
	right: -24px;
	border-style: solid;
    border-width: 12px 12px 12px 12px;
    border-color: #fa9e1b transparent #fa9e1b #fa9e1b;
}
.related_pack .rp_img_box .rp_day span{
	color: #fff;
    padding: 6px 14px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}
.related_pack figure figcaption .rating_r{
	    text-align: center;
    margin-top: 5px;
}
.related_pack figure figcaption .rp_heading{
	min-height: 50px;
    border-bottom: 1px dashed #c7c7c7;
}
.related_pack figure figcaption h4{
	font-family: 'Open Sans', sans-serif;
    color: #fff;
    margin: 0 auto;
    font-weight: 600;
    font-size: 16px;
	margin-top: 6px;
    text-align: center;
    padding: 6px 0;
}
.packages-information .booknowbtn{
	width: 100%;
	margin: 20px 0px;
}
.packages-information .booknowbtn img{
	margin: 0 auto;
	position: relative;
	display: block;
	width: 100%;
    max-width: 320px;
}
.inc_dec_none{
	display: none;
}
/*mega menu start*/
.mega-dropdown {
	position: relative !important;
}
.mega-dropdown-menu {
	padding: 4px 0px;
	width: 100%;
	transform: translateX(-60%) !important;
	background: transparent;
	min-width: 1140px;
	box-shadow: none;
	border-radius: 0;
	border: 1px solid transparent;
	-webkit-box-shadow: none;
}
.dropdown-toggle::after {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: .255em;
	vertical-align: .255em;
	content: "";
	border-top: .4em solid;
	border-right: .4em solid transparent;
	border-bottom: 0;
	border-left: .4em solid transparent;
}
.dropdown-bg {
	display: flex;
	background: rgba(255, 255, 255, 0.90);
	margin-top: 10px;
	padding: 20px 0px;
}
.mega-dropdown-menu > li > ul {
	padding: 0;
	margin: 0;
}
.mega-dropdown-menu > li > ul > li {
	list-style: none;
}
.mega-dropdown-menu > ul > li > ul > li > a {
	display: block;
	color: #000;
	padding: 2px 4px;
	font-size: 12px;
	line-height: 18px;
	font-weight: 400;
	text-transform: capitalize;
}
.mega-dropdown-menu > ul > li > ul > li > a:hover,
.mega-dropdown-menu > ul > li > ul > li > a:focus {
	color: #350a4e;
	font-weight: 500;
}
.mega-dropdown-menu > ul > li > ul > li {
	position: relative;
}
.mega-dropdown-menu > ul > li > ul > li > a::before {
	content: '\f192';
	font-family: 'FontAwesome';
	position: absolute;
	left: 0;
	color: #fa9e1b;
	font-size: 10px;
	margin-left: -8px;
	transition: all .8s;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
	text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
	font-size: 16px;
	font-weight: 700;
	color: #350a4e;
	text-decoration: underline;
	text-decoration-color: #350a4e;
	padding: 5px;
	line-height: 20px;
}
/*mega menu end*/